/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('imagen_de_fondo.jpg'); /* Ruta de la imagen de fondo */
    background-size: cover;
}

.header {
    position: relative;
    background-color:#27172F;
    color: #fff;
    padding: 20px;
    font-family: 'Garamond', sans-serif;
    text-transform: uppercase;
}

nav {
    display: flex;
    justify-content: space-between; /* Alinear elementos a los extremos */
    align-items: center;
}

.logo img {
    max-width: 200px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav ul li {
    margin-right: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

nav ul li a:hover {
    text-decoration: underline;
}

.banner {
    margin-top: 20px;
    text-align: center; /* Centra el banner horizontalmente */
}

.banner img {
    max-width: 100%; /* Asegura que el banner se ajuste al ancho del contenedor */
}

.informacion {
    display: none; /* Oculta el formulario por defecto */
    background-color: #f2f2f2;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
}

.informacion.visible {
    display: block; /* Muestra el formulario cuando tiene la clase 'visible' */
}

.informacion h2 {
    margin-bottom: 20px;
    color: #333;
}

.informacion label {
    font-weight: bold;
}

.informacion input[type="text"],
.informacion input[type="email"],
.informacion input[type="tel"],
.informacion textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box; /* Ajusta el tamaño del elemento incluyendo el borde y el relleno */
}

.informacion textarea {
    height: 100px;
}

.informacion input[type="submit"] {
    background-color: #27172F;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
}

/* Estilos para la sección de programas */
.programas-content {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.programa {
    flex: 1;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.programa img {
    max-width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
}

.programa h3 {
    color: #333;
    font-size: 20px;
    margin-bottom: 10px;
}
